<div class="medium-width">
<div class="note">
<xmp>T_("HTML tags that are allowed:") &lt;b&gt;&lt;i&gt;&lt;a&gt;&lt;br&gt;&lt;p&gt;&lt;ol&gt;&lt;ul&gt;&lt;li&gt;&lt;hr&gt;&lt;pre&gt;&lt;xmp&gt;
T_("After you add your note, it will be queued for approval by a moderator.")</xmp>
</div>
</div>
